MediaWiki:Common.css

Z Encyklopedie zdravotní sestry
Přejít na: navigace, hledání

Poznámka: Po uložení musíte smazat cache vašeho prohlížeče, jinak změny neuvidíte.

  • Firefox / Safari: Při kliknutí na Aktualizovat držte Shift nebo stiskněte Ctrl-F5 nebo Ctrl-R (na Macu ⌘-R).
  • Google Chrome: Stiskněte Ctrl-Shift-R (na Macu ⌘-Shift-R).
  • Internet Explorer: Při kliknutí na Aktualizovat držte Ctrl nebo stiskněte Ctrl-F5.
  • Konqueror: Klikněte na Aktualizovat nebo stiskněte F5.
  • Opera: Smažte obsah cache v menu Nástroje → Nastavení.
/* Zde uvedené CSS bude ovlivňovat všechny styly */
table.a {
  background: #fff;
  border: 1px #000 solid;
  border-collapse: collapse;
  font-size: 100%;
  margin-left: 1px;
  margin-right: 1px;
}

table.a td {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold;
  margin-left: 4px;
  margin-right: 4px;
}

table.a th {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold
  background: #fff;
  text-align: center;
}

table.t1 caption {
  margin-left: 4px;
  margin-right: 4px;
  font-weight: bold;
  font-size: 100%;
}

div.a {
 text-align:center;
 font-weight:bold;
 background-color:#00f;
 color:#fff;
 font-family:verdana
}
Osobní nástroje